/* This is a compiled file, you should be editing the file in the templates directory */
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  z-index: 2000;
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 99px;
  width: 99px;
  border: 2px solid #62615d;
  border-radius:100%;
  overflow: hidden;
}
.pace .pace-progress {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  z-index: 2000;
  display: block;
  left:-2px;
  bottom:0;
  top: -2px;
  transform:none!important;
  height: 99px;
  width: 99px;
  border-radius:100%;
  background:url(http://thespotteddog.net.au/bc/wp-content/uploads/2017/11/bc-preloader-retina.png) center no-repeat;
  border:1px;
  background-size:40px;
  }

.pace.pace-inactive {
  display: none;
}